Stunning detail of levels, in-depth gameplay, finely tuned balance of all levels and turrets. During the game you will hold your defense with your turrets against the massive hordes of enemies.
用户评测:
总体:
好评 (27 篇评测) - 27 篇用户的游戏评测中有 81% 为好评。
发行日期: 2014年7月14日

想要将这件物品添加至您的愿望单、关注它或标记为不感兴趣,请先登录

不支持简体中文
本产品尚未对您目前所在的地区语言提供支持。在购买请先行确认目前所支持的语言。

购买 Defense Zone

 

关于这款游戏

Stunning detail of levels, in-depth gameplay, finely tuned balance of all levels and turrets.

During the game you will hold your defense with your turrets against the massive hordes of enemies.
With every level you will have the use of new weapons at your command.It is up to you, commander, how to spend the resources: restore and upgrade your veteran units or to purchase some new ones.

Different types of weaponry and landscape provide you with a variety of choices of defense tactics.Choosing the right weapons and the correct placement is key to any successful defense. The weapons have different firepower, rate of fire, firing range, blast radius and price.

系统需求

Windows
Mac OS X
SteamOS + Linux
    最低配置:
    • 操作系统: Microsoft Windows XP or later
    • 处理器: 1.5GhZ
    • 内存: 512 MB RAM
    • 图形: OpenGL compatible. ATI, NVIDIA or Intel HD. Older Intel graphics cards may have slowdown issues.
    • DirectX 版本: 8.0
    • 存储空间: 需要 512 MB 可用空间
    • 声卡: Windows or Mac compatible
    推荐配置:
    • 操作系统: Microsoft Windows XP or later
    • 处理器: 2.0
    • 内存: 512 MB RAM
    • 图形: OpenGL compatible. ATI, NVIDIA or Intel HD. Older Intel graphics cards may have slowdown issues.
    • DirectX 版本: 9.0
    • 存储空间: 需要 512 MB 可用空间
    • 声卡: Windows or Mac compatible
    最低配置:
    • 操作系统: OSX 10.6
    • 处理器: 1.5GhZ
    • 内存: 512 MB RAM
    • 图形: OpenGL
    • 存储空间: 需要 512 MB 可用空间
    • 声卡: Windows or Mac compatible
    推荐配置:
    • 操作系统: OSX 10.6
    • 处理器: 2.0
    • 内存: 512 MB RAM
    • 图形: OpenGL
    • 存储空间: 需要 512 MB 可用空间
    • 声卡: Windows or Mac compatible
    最低配置:
    • 操作系统: Linux Ubuntu 12.04
    • 处理器: 1.5GhZ
    • 内存: 512 MB RAM
    • 图形: OpenGL compatible. ATI, NVIDIA or Intel HD. Older Intel graphics cards may have slowdown issues.
    • 存储空间: 需要 512 MB 可用空间
    • 声卡: OpenAL Compatible Sound Card
    推荐配置:
    • 操作系统: Linux Ubuntu 12.04
    • 处理器: 2.0
    • 内存: 512 MB RAM
    • 图形: OpenGL compatible. ATI, NVIDIA or Intel HD. Older Intel graphics cards may have slowdown issues.
    • 存储空间: 需要 512 MB 可用空间
    • 声卡: OpenAL Compatible Sound Card
此产品暂无任何以您所选语言撰写的公开评测

您可以为此产品撰写您自己的评测,与社区分享您的使用体验。在本页面购买按钮上方的区域撰写您的评测。

如果您想看到其他语言的评论,您可以在此调整偏好